<?php
include_once('system/lib/config.php');
$sys = new System();

// 変数宣言部
$rtn			= NO_STRING;
$xml			= NO_STRING;
$accountType	= NO_STRING;
$uId			= NO_STRING;
$params			= array();

try {


	$uId = $sys -> getColumnData($_GET, PARAM_UID);

	// データ取り出し部
	$result = get_object_vars(simplexml_load_string($sys -> getColumnData($_POST, 'data')));

	if($sys -> isLoopData($result)) {
print_r($result);
		$params[] = $sys -> getColumnData($result, 'R3');		// 接続UID
		$params[] = $sys -> getColumnData($result, 'R1');
		$params[] = $sys -> getColumnData($result, 'R2');
		$params[] = $sys -> getColumnData($result, 'R3');
		$params[] = $sys -> getColumnData($result, 'R4');
		$params[] = $sys -> getColumnData($result, 'R5');
		$params[] = $sys -> getColumnData($result, 'R6');
		$params[] = $sys -> getColumnData($result, 'R7');
		$params[] = $sys -> getColumnData($result, 'R8');
		$params[] = $sys -> getColumnData($result, 'R9');
		$params[] = $sys -> getColumnData($result, 'R10');

		$sys -> accessModify('INSERT_PAYMENT_CARD', $params, false);
	}

} catch(Exception $e) {
	echo $e -> getMessage();
}
?>
